Mensajes recientes

Páginas: [1] 2 3
1
OFF-Topic / Vulneravilidad Kernel Linux
« Último mensaje por Grend en Febrero 22, 2017, 04:08:59 pm »
Se Ha detectado una  vulnerabilidad en el Kernel Linux

Recientemente se ha descubierto una vulnerabilidad en el Kernel que afecta a Linux, Debian, Redhat, openSUSE, y ubuntu, consiste en que si un usuario que tiene ya acceso al sistema, podría permitir a un usuario existente sin privilegios,  alterar la memoria del kernel de Linux, permitiéndoles causar un  bloqueo del sistema  o aumentar los privilegios para obtener acceso administrativo al sistema.

Esta vulnerabilidad no proporciona ninguna forma para que un intruso accese a su sistema, ya que no es un fallo de ejecución remota de código (RCE), ya que para explotar la vulnerabilidad requiere que un atacante tenga acceso a una cuenta en el sistema.

Solución

Si eres un usuario con experiencia, puedes aplicar el parche que Kernel ha sacado y la encontrarás Aquí

O esperar a que tu distribución saque la actualización y aplicarla.
2
VestaCP / ¿ Como instalar VestaCP ?
« Último mensaje por talvo en Febrero 07, 2017, 10:46:57 am »
Hola, os dejo un tutorial de como instalar VestaCP en CentOS

- El primer paso para instalar el VestaCP, es tener el servidor actualizado, por lo cual usaremos el siguente comando.

yum update

- Descargar el script de Instalación del VestaCP

curl -O http://vestacp.com/pub/vst-install.sh

- Podemos obtener el comando según la configuración que queramos.

Para ello, nos vamos a https://vestacp.com/#install y configuramos el script según nos interese.

- Ejecutamos el comando resultante del paso anterior

y ya tenemos vestaCP instalado.

3
Web Hosting / El mejor Hosting Mexico
« Último mensaje por hostingmexico en Febrero 06, 2017, 02:05:50 pm »
Hola, quería presentarles el mejor comparador de Hosting en México, comparamos Hosting Mexico de todo el pais, os dejo el link para que vean y opinen

Hosting Mexico

4
Plesk / Plesk y verisones php
« Último mensaje por cuquito en Febrero 05, 2017, 06:24:51 pm »
Hola,

Tengo plesk, y no puedo elegir cambiar version de php, ¿ me pueden decir  que puedo hacer ?

gracias
5
cPanel / Re:MultiPHP en cPanel
« Último mensaje por dedicadosmx en Febrero 04, 2017, 10:28:47 pm »
Hola,

Alguien me puede decir como activar que el cliente pueda cambiar la version de php ?

gracias de antemano


Hola, ¿ tienes easyapache 4 activado ?

Saludos
6
Servidores Dedicados / Re:Dedicados de OVH
« Último mensaje por dedicadosmx en Febrero 04, 2017, 10:26:24 pm »
Hola, pregunta en ovh.es que es para los paises que hablan español

:)
7
Servidores Dedicados / Dedicados de OVH
« Último mensaje por fuxing en Febrero 04, 2017, 06:30:18 pm »
Hola amigos,

he ido a comprar un dedicado en OVH y me dicen que  OVH.fr no puede ofrecerme servicio.

¿ que puedo hacer ?

soy de México

Saludos
8
Plesk / Re:Actualizar Plesk
« Último mensaje por dedicadosmx en Febrero 04, 2017, 06:27:35 pm »
Hola krlice,

No se te ocurra hacerlo así, pues no es compatible, y te dará errores, actualiza antes a Plesk 11, 12 y luuego al Onyx

Saludos
DedicadosMX
9
Plesk / Actualizar Plesk
« Último mensaje por krlice en Febrero 02, 2017, 07:28:02 pm »
Hola,

Tengo un servidor con Plesk 10 y me gustaría migrar a Plesk Onyx,

¿ saben si es posible ?
10
cPanel / MultiPHP en cPanel
« Último mensaje por kspa en Febrero 02, 2017, 07:20:53 pm »
Hola,

Alguien me puede decir como activar que el cliente pueda cambiar la version de php ?

gracias de antemano
Páginas: [1] 2 3